Subject: Re: update tomcat package
To: Eric Haszlakiewicz <>
From: Todd Vierling <>
List: tech-pkg
Date: 04/24/2004 11:23:54
On Sat, 24 Apr 2004, Eric Haszlakiewicz wrote:

: 	I'm planning on importing Jakarta Tomcat 4.1.30 as a jakarta-tomcat4
: package.  It's separate from jakarta-tomcat to allow anyone that still
: needs/wants to run Tomcat 3 to do so easily.  Also, in contrast to the
: Tomcat 3 package, this one will just use the prebuilt binary package since
: it's all java and doesn't need to be recompiled to run on another arch.

Sounds good to me -- particularly the binary distro part.  I'd been meaning
to fix that for the Tomcat 3 package, but it turns out that
jakarta-servletapi isn't distributed separately any longer (and the
MASTER_SITES is all wrong).  The Tomcat 3 package would need a major
overhaul and update anyway.

On the other hand, IMNSHO, now that kaffe is capable of running Tomcat 4,
there's really no reason to keep Tomcat 3 around at all.  It's old, no
longer supported, and slow.

-- Todd Vierling <> <>